.main_popup {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index:999;}
.main_popup .popup_wrap {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; box-sizing: border-box; width:580px;}
.main_popup .popup_wrap .close {display: block; position: absolute; top:20px; right:30px; width:16px; height:16px; cursor: pointer;}
.main_popup .popup_wrap .close img {vertical-align:top;}
.main_popup .popup_wrap .titArea {position:relative; height:60px; line-height:60px; background:#009d8d;}
.main_popup .popup_wrap .titArea p {font-size:24px; font-weight:500; color:#fff; padding-left:30px;}
.main_popup .popup_wrap .conArea {background:#fff; padding:17px 0; margin-bottom:10px;}
.main_popup .popup_wrap .conArea ul {margin:0px 30px; border:1px solid #ddd;}
.main_popup .popup_wrap .conArea ul li {width:100%; height:50px; line-height:50px; box-sizing:border-box; padding:0 18px;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) {border-bottom:1px solid #ddd;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) input[type="text"] {width:330px; height:30px; line-height:30px; font-size:20px; color:#999; border:0; text-align:right; box-sizing:border-box; padding:0 20px;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) select {width:140px; height:40px; font-size:16px; color:#333; border:1px solid #ddd; padding:0 20px; background:url(../images/main/bottom_arrow.png) no-repeat 85% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) select::-ms-expand {display: none;} /* IE 10, 11의 네이티브 화살표 숨기기 */
.main_popup .popup_wrap .conArea ul li:nth-child(2) span {font-size:16px; color:#333;}
.main_popup .popup_wrap .conArea ul li:nth-child(2) input[type="text"] {width:380px; height:30px; line-height:30px; font-size:20px; color:#999; border:0; text-align:right; box-sizing:border-box; margin-left:30px;}


.main_popup .graphTab {width:100%; height:40px; line-height:40px; text-align:center; }
.main_popup .graphTab li {float:left; width:33.3333%; border-bottom:1px solid #ddd;}
.main_popup .graphTab li a {font-size:16px; color:#666; display:block; width:100%; height:100%;}
.main_popup .graphTab li.active {background:#009d8d;}
.main_popup .graphTab li.active a {color:#fff;}

.main_popup .popupTable {background:#fff;}
.main_popup .popupTable .table_tit {font-size:16px; color:#333; text-align:center; margin-bottom:20px;}
.main_popup .popupTable .table_notice {font-size:14px; color:#999; margin-top:5px;}
.main_popup .popupTable .tab_content {padding:20px 30px; box-sizing:border-box;}
.main_popup .popupTable .tab_content table {width:100%; border-top:1px solid #999;}
.main_popup .popupTable .tab_content table thead th {font-size:14px; color:#666; font-weight:500; background:#fbfbfb; line-height:30px; height:30px; border-bottom:1px solid #ddd;}
.main_popup .popupTable .tab_content table tbody tr {border-bottom:1px solid #ddd;}
.main_popup .popupTable .tab_content table tbody td {font-size:14px; color:#333; line-height:30px; height:30px;  text-align:center;}